Subject: Fw: Kansas Subpoena
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 26 Oct 2015 10:41:04 -0400

Hello Joey.
So I guess we aren't completely in the clear.  Please send this over asap. 
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Monday, October 26, 2015 10:05 AM
To: Michael B 
Subject: RE: Kansas Subpoena

Okay.  It must be they are looking into LLPS.  Please provide the information as to LLPS. I need this as soon as you can, as our Response is due.   Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Michael B [mailto:[email-masked]] 
Sent: Friday, October 23, 2015 1:29 PM
To: David R. Brake
Subject: Re: Kansas Subpoena

Hello Dave.

We have no numbers to report on any of these as we never mailed to Kansas for CRS/CFC.

Thank you,
Michael B
LLPS

From: David R. Brake 

Sent: Thursday, October 22, 2015 2:36 PM

To: Mike Bishop 

Subject: Re: Kansas Subpoena

Just CRS / CFC

Sent from my Verizon Wireless 4G LTE DROID

Michael B <[email-masked]> wrote:

Hello Dave.

I left you a voicemail but just wanted to know if this pertained to both LLPS and CFC or just one of them.  

Thank you,
Michael B
LLPS

From: David R. Brake 

Sent: Thursday, October 15, 2015 5:54 PM

To: Mike Bishop 

Subject: Kansas Subpoena

Hello Mike:  Can you please get me the circled items at your earliest convenience:  Please call if you have any questions.  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]